.letter-before-drag{
    position: relative;
    cursor: move;
    background: #eeeeeed4;
    width: 12%;
    height: 55%;
    border: solid;
    padding: 10px;
    margin: 5px;
}

.letter-after-drag{
    visibility: hidden;
}